
/* ****************** 3칸 레이아웃  ****************** */

.layout_195907_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_195907_ > div {margin-left:-20px;;border:1px solid #ddd; }
.layout_195907_ > div:after {content:''; display:block; clear:both;}
.layout_195907_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box; }
.layout_195907_ > div > .container_1 {width:33.333333333333%;}
.layout_195907_ > div > .container_2 {width:33.333333333333%;}
.layout_195907_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195907_ > div > .container_1 { width:100%; }
	.layout_195907_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_195907_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195907_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195909_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195909_ * {box-sizing:border-box;}
.img_ratio_195909_ a {display:block; text-decoration:none;}
.img_ratio_195909_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195909_ {width:px;}
}
@media \0screen{
	.img_ratio_195909_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195912_ {font-size:0;}
.title_195912_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195912_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195912_.style_top p {padding-top:10px;}
.title_195912_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195912_.style_right p {padding-right:14px;}
.title_195912_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195912_.style_bottom p {padding-bottom:12px;}
.title_195912_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195912_.style_left p {padding-left:14px;}
.title_195912_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195912_.style_circle1 p {padding-left:20px;}
.title_195912_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195912_.style_circle2 p {padding-left:20px;}
.title_195912_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195911_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195910_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195910_ * {box-sizing:border-box;}
.img_ratio_195910_ a {display:block; text-decoration:none;}
.img_ratio_195910_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195910_ {width:80px;}
}
@media \0screen{
	.img_ratio_195910_ {width:80px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195913_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195913_ * {box-sizing:border-box;}
.img_ratio_195913_ a {display:block; text-decoration:none;}
.img_ratio_195913_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195913_ {width:px;}
}
@media \0screen{
	.img_ratio_195913_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195919_ {font-size:0;}
.title_195919_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195919_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195919_.style_top p {padding-top:10px;}
.title_195919_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195919_.style_right p {padding-right:14px;}
.title_195919_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195919_.style_bottom p {padding-bottom:12px;}
.title_195919_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195919_.style_left p {padding-left:14px;}
.title_195919_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195919_.style_circle1 p {padding-left:20px;}
.title_195919_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195919_.style_circle2 p {padding-left:20px;}
.title_195919_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195918_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195920_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195920_ * {box-sizing:border-box;}
.img_ratio_195920_ a {display:block; text-decoration:none;}
.img_ratio_195920_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195920_ {width:80px;}
}
@media \0screen{
	.img_ratio_195920_ {width:80px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195914_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_195914_ * {box-sizing:border-box;}
.img_ratio_195914_ a {display:block; text-decoration:none;}
.img_ratio_195914_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195914_ {width:px;}
}
@media \0screen{
	.img_ratio_195914_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195916_ {font-size:0;}
.title_195916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195916_.style_top p {padding-top:10px;}
.title_195916_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195916_.style_right p {padding-right:14px;}
.title_195916_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195916_.style_bottom p {padding-bottom:12px;}
.title_195916_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195916_.style_left p {padding-left:14px;}
.title_195916_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195916_.style_circle1 p {padding-left:20px;}
.title_195916_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195916_.style_circle2 p {padding-left:20px;}
.title_195916_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195915_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195917_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195917_ * {box-sizing:border-box;}
.img_ratio_195917_ a {display:block; text-decoration:none;}
.img_ratio_195917_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195917_ {width:80px;}
}
@media \0screen{
	.img_ratio_195917_ {width:80px;}
}

/* ****************** 공백  ****************** */

.empty_line_195934_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_195934_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195934_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_195921_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_195921_ > div {margin-left:-20px;;border:1px solid #ddd; }
.layout_195921_ > div:after {content:''; display:block; clear:both;}
.layout_195921_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box; }
.layout_195921_ > div > .container_1 {width:33.333333333333%;}
.layout_195921_ > div > .container_2 {width:33.333333333333%;}
.layout_195921_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195921_ > div > .container_1 { width:100%; }
	.layout_195921_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_195921_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195921_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195922_ {font-size:0;}
.title_195922_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195922_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195922_.style_top p {padding-top:10px;}
.title_195922_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195922_.style_right p {padding-right:14px;}
.title_195922_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195922_.style_bottom p {padding-bottom:12px;}
.title_195922_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195922_.style_left p {padding-left:14px;}
.title_195922_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195922_.style_circle1 p {padding-left:20px;}
.title_195922_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195922_.style_circle2 p {padding-left:20px;}
.title_195922_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195926_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195925_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195925_ * {box-sizing:border-box;}
.img_ratio_195925_ a {display:block; text-decoration:none;}
.img_ratio_195925_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195925_ {width:80px;}
}
@media \0screen{
	.img_ratio_195925_ {width:80px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195932_ {font-size:0;}
.title_195932_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195932_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195932_.style_top p {padding-top:10px;}
.title_195932_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195932_.style_right p {padding-right:14px;}
.title_195932_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195932_.style_bottom p {padding-bottom:12px;}
.title_195932_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195932_.style_left p {padding-left:14px;}
.title_195932_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195932_.style_circle1 p {padding-left:20px;}
.title_195932_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195932_.style_circle2 p {padding-left:20px;}
.title_195932_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195931_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195933_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195933_ * {box-sizing:border-box;}
.img_ratio_195933_ a {display:block; text-decoration:none;}
.img_ratio_195933_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195933_ {width:80px;}
}
@media \0screen{
	.img_ratio_195933_ {width:80px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195927_ {font-size:0;}
.title_195927_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_195927_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195927_.style_top p {padding-top:10px;}
.title_195927_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195927_.style_right p {padding-right:14px;}
.title_195927_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195927_.style_bottom p {padding-bottom:12px;}
.title_195927_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195927_.style_left p {padding-left:14px;}
.title_195927_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_195927_.style_circle1 p {padding-left:20px;}
.title_195927_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195927_.style_circle2 p {padding-left:20px;}
.title_195927_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195928_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_195930_ {display:inline-block; overflow:hidden; position:relative; width:30%; max-width:100%; vertical-align:top;}
.img_ratio_195930_ * {box-sizing:border-box;}
.img_ratio_195930_ a {display:block; text-decoration:none;}
.img_ratio_195930_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_195930_ {width:80px;}
}
@media \0screen{
	.img_ratio_195930_ {width:80px;}
}
